<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26f629aac4c7768907c2affbe15b1135">
  <dict>
    <!--2020-03-28 10:05:06.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2020-09-04 18:18:05.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:05:06.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:05:06.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:05:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:05:06.000-->
    <string key="virtualnet_operatorname">YES OPTUS</string>
    <!--2020-03-28 10:05:06.000-->
    <string key="voicemail_carrier">Optus</string>
    <!--2020-03-28 10:05:06.000-->
    <string key="voicemail_number">321</string>
    <!--2020-03-28 10:05:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
